﻿@model BaseMVC.Models.CargaInicial

<header class="main-header">
    <!-- Logo -->
    <a class="logo" style="background-color:#283f49">
        <!-- mini logo for sidebar mini 50x50 pixels -->
        <span class="logo-mini"><b>C</b>PC</span>
        <!-- logo for regular state and mobile devices -->
        <span class="logo-lg"><b>Admin</b>PJM</span>
    </a>
    <nav class="navbar navbar-static-top" style="background-color:#222D32">
        <a href="#" data-toggle="offcanvas" role="button">
            <i class="material-icons IconoMenuNav">menu</i>
        </a>
        <ul class="nav navbar-nav TituloNav">
            <li>

                <a disabled class="dropdown-toggle " style="line-height:0px;font-size:24px;text-decoration:none">
                    <span>@Model.cModuloActual</span>
                </a>

            </li>
        </ul>

        <div class="navbar-custom-menu">
            <ul class="nav navbar-nav">
                <li>
                    <div style="color:white;margin-top:15px">
                        <i class="material-icons iconFix2">account_circle</i>
                        <span class="hidden-xs">Ruben Dario</span>
                    </div>

                </li>
                <li>
                    <a href="#" data-toggle="control-sidebar" style="line-height:0px">
                        <i class="material-icons" style="font-size:20px">apps</i>
                    </a>
                </li>
            </ul>
        </div>
    </nav>
</header>


<aside class="main-sidebar">
    <section class="sidebar">
        <ul class="sidebar-menu">
            <li class="header">Menu principal</li>

            @foreach (var i in Model.DataNav)
            {
                <li class="@(i.cArea.Trim() == ViewContext.RouteData.DataTokens["area"].ToString() ? "treeview active" : "treeview")">

                    <a href="#" style="line-height:0px">
                        <i class="material-icons IconoArea">@i.cIconoArea</i>
                        <span class="AreaNav">@i.cArea</span>
                        <span class="pull-right-container">
                            <i class="material-icons pull-right">keyboard_arrow_left</i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        @foreach (var m in i.lstModulos)
                        {
                            <li>
                               
                                <a href="@m.cURL">
                                    <i class="material-icons" style="font-size:13px">radio_button_unchecked</i>
                                    <span class="ModuloNav">@m.cModulo</span>
                                </a>
                            </li>
    
                        }
                    </ul>
                </li>

            }



            @*<li class="header">LABELS</li>
                <li><a href="#"><i class="fa fa-circle-o text-red"></i> <span>Important</span></a></li>
                <li><a href="#"><i class="fa fa-circle-o text-yellow"></i> <span>Warning</span></a></li>
                <li><a href="#"><i class="fa fa-circle-o text-aqua"></i> <span>Information</span></a></li>*@
        </ul>
    </section>
    <!-- /.sidebar -->
</aside>

<!-- =============================================== -->
